p.nav__link_cart {
    margin: 0 0 1em 2em;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    height: 45px;
    line-height: 45px;
    float: right;
}
@media (min-width: 37.5em) {
    p.nav__link_cart {
        clear:right;
    }
}
p.nav__link_cart a {
    text-decoration: none;
    background-color: #096ba3;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    background: #096ba3 url(/sites/globalchange/themes/f1ux/images/cart-white.png) no-repeat 13px center;
    padding: 0 13px 0 33px;
}
p.nav__link_cart a:hover {
    background-color: #1f85bf;
    outline: 0;
}
